		html {
		    height: 100%;
		    margin: 0;	}

		body {
background-color: #080808;
color: lavenderblush;
font-family: Verdana; }

		.outer {
			position: relative;  display: block;
			top: 50px; bottom: 20px;
			background-color: #200101;
			height: 90%; width: 90%;
			margin: auto;	}
		.entete {			background-color: #221e37;
			width: 100%;
			margin: auto;	}




    .suiv { position: relative;
     background-color: #200101; color: #db8786; text-align: center; font-size: 32px;
     bottom:10px; left: 10px; }
    .prev { position: relative;
     background-color: teal; color: aliceblue; text-align: center; font-size: 32px; font-family: Verdana;
    bottom:10px; right:10px; }
    .cont01{
      display: grid;
      grid-template-columns: auto auto auto;}
    .cont02{
     display: flex; flex-direction: row;
     flex-wrap: wrap ; justify-content: center; align-items: center; gap: 20px;}





    .container {
     display: flex;
     flex-direction: row;
     flex-wrap: wrap ; justify-content: center; align-items: center; gap: 20px; }
    .box {  padding: 20px; flex: 1; } 
#container {
    display: flex; flex-direction: row;
    line-height: 1.2;
    /*padding: var(--padding); */
    margin: 0 auto; max-width: 80%;}
#primary-nav ul {
    padding: 0;    font-size: 1.2em;
    list-style: none;
    justify-content: space-evenly;  font-family: verdana;}

/* menu à gauche */			
    .meleft { background-color:  #221e37;
     width: auto; max-width: 18%; color: lightseagreen;
     bottom: 40px; position: sticky;}

/* class */			
    .responsive {
     max-width: 100%; height: auto; }
     /*start of popup*/
    .exclusions {
     font-family: Georgia; font-size: 8pt; letter-spacing: 1px;
     text-shadow: none; font-style: normal; }
    .wrap {  width: 100%; max-height: 400px; overflow: hidden;}



/* gallerie */
.row {  margin: 2% }
.row > .column {  padding: 2%; }
/* Create 2H et 3V equal columns that floats next to each other */
.column {  float: left;  width: 45%; height: 20%; }
/* Clear floats after rows */
.row:after {  content: "";   display: table;  clear: both; }
/* Content */
/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 1000px) {
  .column { width: 100%; }  }
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column { width: 60%; }  }
  
  